/* FONTS imported */
/*
"Tenor Sans", sans-serif
'Century Gothic Paneuropean', sans-serif;
'Adobe Garamond Pro', sans-serif;
"Forum", serif;
*/

:root {
  --bg-color: 255, 255, 255; /*#fff*/

  --txt-color: 9, 10, 10; /*#090a0a*/

  --footer-color: 9, 10, 10; /*#090a0a*/

  --nav-txt-color: 65, 178, 184; /*#41b2b8*/

  --card-bg-color: 227, 226, 225; /*#e3e2e1*/

  --link-color: 28, 116, 138; /*#1c748a*/

  --main-font: 'Century Gothic Paneuropean', sans-serif;
  --decoration-font: 'Century Gothic Paneuropean', sans-serif;
}

body {
  margin: 0;
  padding: 0;
  /*font-family: var(--main-font);*/
  background-color: rgba(var(--bg-color), 1);
  color: rgba(var(--txt-color), 1);
  overflow-x: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
}
h2, h3, h4 {
  font-size: 1.6rem;
  text-align: left;
  font-weight: 500;
  letter-spacing: 1px;
  text-decoration-thickness: 1px;
  /*font-family: var(--decoration-font);*/
}
h3 {
  font-size: 1.3rem;
  text-decoration: underline;
}
h4 {
  font-size: 1.2rem;
  text-decoration: underline;
}
p, li {
  font-size: 1.2rem;
}
a {
  color: rgba(var(--link-color), 1);
}
.page-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
}
main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  box-sizing: border-box;
  padding: 0 2rem;
  width: 100%;
  max-width: 1300px;
}
section {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.card {
  background-color: rgba(var(--bg-color), 1);
  padding: 1rem;
  border-radius: 5px;
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.15);
  z-index: 1;
  align-self: center;
}
.card p {
  margin: 0 0 0.5rem 0;
}
.group-div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.flex-card {
  display: inline-flex;
  flex-direction: column;
  background-color: rgba(var(--card-bg-color),1);
  padding: 1rem;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  margin: 1rem 0;
  box-sizing: border-box;
}
.flex-card p {
  margin: 0;
  font-size: 1.3rem;
}
.flex-card li {
  font-size: 1.1rem;
  list-style: square;
}
.text-div {
  display: flex;
  flex-direction: column;
}
.text-div p {
  font-size: 1.3rem;
  margin: 0.7rem 0;
}
.text-div li {
  font-size: 1.2rem;
}
.divider {
  margin: 2.5rem 0 2rem 0;
  height: 1px;
  width: 100%;
  background-color: rgba(var(--txt-color), 1);
}
.row-wrap-div {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  flex-direction: row;
  max-width: 1000px;
}
.row-wrap-div .img-wrapper {
  box-shadow: none;
  width: 50%;
}
.row-wrap-div .img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.img-wrapper-div {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.img-wrapper {
  height: auto;
  margin: 0;
}
.img-wrapper img {
  width: 100%;
  height: 100%;
}
.img-logo {
  height: auto;
  margin: 0;
}
.img-logo img {
  width: 100%;
  height: 100%;
}

@media(max-width: 500px) {
  nav {
    padding: 0.3rem 1rem 1rem 1rem;
  }
  main {
    padding: 0 1rem;
  }
  p, li {
    font-size: 1rem;
  }
}
